supercharged 0.0.2
supercharged: ^0.0.2 copied to clipboard

Supercharged is a Flutter package to increase your dart coding experience by introducing type extensions.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add supercharged

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  supercharged: ^0.0.2

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:supercharged/supercharged.dart';
861
likes
110
pub points
97%
popularity

Publisher

felix-blaschke.de

Supercharged is a Flutter package to increase your dart coding experience by introducing type extensions.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on supercharged